From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 March 2010<P>

Hey Kirk and Amber, wish you guys strength and smiles and loads of love :-)
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 26 March 2010<P>

Thank you Harem.  Glad you liked it.  Hey does anyone feel like once you have an idea, then its just sort of like a solvable puzzle that you just need to spend some creative time on but its not that hard? Or is that the stupidest question in the world?
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 26 March 2010<P>

And of course, you can always clean it up, but none the less.  I am interested in the experience other people have when they create a poem. 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 26 March 2010<P>

You know, despite my role as editor here, my primary creative output tends to be in computer programs: little games and toys and improvements to my websites and stuff.<BR>
<BR>
So usually, yeah, the idea is the harder part, and the "implementation" of the idea is kinda straightforward. BUT - I think I have a character flaw where I kind of prescreen my ideas, so that I only even get an urge to start the challenges that are "do-able", you know?<BR>
<BR>
Good question, though!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 March 2010<P>

Edmundo, yeah sometimes it's a concept that's worked on and it blossoms but then sometimes it just spills out all together in really intense feelings....wink (you know sort of like you're alien possessed haaa)..those are the best kind. I just prefer the nice ones to the angry ones.<BR>
<BR>
bk 
<HR>